## libnet-prometheus-perl 0.05

=== debian/changelog ===
libnet-prometheus-perl (0.05-1) unstable; urgency=low

  * Initial release (closes: #856673).

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Mar 2017 20:13:27 +0100
