=== debian/control ===
Source: libnet-prometheus-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Build-Depends: debhelper (>= 9),
 libmodule-build-perl,
 perl
Build-Depends-Indep: libstruct-dumb-perl,
 libscalar-list-utils-perl (>= 1:1.29) | perl (>= 5.19.5),
 libtest-fatal-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-prometheus-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libnet-prometheus-perl.git
Homepage: https://metacpan.org/release/Net-Prometheus
Testsuite: autopkgtest-pkg-perl

Package: libnet-prometheus-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libstruct-dumb-perl,
 libscalar-list-utils-perl (>= 1:1.29) | perl (>= 5.19.5)
Description: module to export monitoring metrics for Prometheus
 Net::Prometheus provides the ability for a program to collect monitoring
 metrics and export them to the Prometheus.io monitoring server.
 .
 As Prometheus will expect to collect the metrics by making an HTTP request,
 facilities are provided to yield a PSGI application that the containing
 program can embed in its own structure to provide the results, or the
 application can generate a plain-text result directly and serve them by its
 own means.
