=== debian/control ===
Source: libnet-prometheus-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 10),
               libmodule-build-perl (>= 0.00400),
               perl
Build-Depends-Indep: libref-util-perl,
                     libstruct-dumb-perl,
                     libtest-fatal-perl,
                     perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.29)
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-prometheus-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-prometheus-perl.git
Homepage: https://metacpan.org/release/Net-Prometheus

Package: libnet-prometheus-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libref-util-perl,
         libstruct-dumb-perl,
         perl (>= 5.19.5) | libscalar-list-utils-perl (>= 1:1.29)
Description: module to export monitoring metrics for Prometheus
 Net::Prometheus provides the ability for a program to collect monitoring
 metrics and export them to the Prometheus.io monitoring server.
 .
 As Prometheus will expect to collect the metrics by making an HTTP request,
 facilities are provided to yield a PSGI application that the containing
 program can embed in its own structure to provide the results, or the
 application can generate a plain-text result directly and serve them by its
 own means.
