=== debian/watch ===
version=3
https://metacpan.org/release/Net-Prometheus   .*/Net-Prometheus-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
