## libnet-prometheus-perl 0.11

=== debian/changelog ===
libnet-prometheus-perl (0.11-1) unstable; urgency=medium

  * Import upstream version 0.11.
  * Change package to arch:any.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 May 2020 22:16:31 +0200

libnet-prometheus-perl (0.10-1) unstable; urgency=medium

  * Import upstream version 0.10.

 -- gregor herrmann <gregoa@debian.org>  Thu, 07 May 2020 19:47:41 +0200

libnet-prometheus-perl (0.09-1) unstable; urgency=medium

  * Import upstream version 0.09.
  * Update build and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 02 May 2020 00:07:59 +0200

libnet-prometheus-perl (0.08-1) unstable; urgency=medium

  * debian/watch: use uscan version 4.
  * Import upstream version 0.08.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Bump debhelper-compat to 12.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Apr 2020 18:49:33 +0200
