=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: libnet-prometheus-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
+               libfuture-io-perl <!nocheck>,
                libhttp-message-perl <!nocheck>,
                libmodule-build-perl,
                libref-util-perl <!nocheck>,
@@ -12,9 +14,9 @@
                libstruct-dumb-perl <!nocheck>,
                libtest-fatal-perl <!nocheck>,
                liburi-perl <!nocheck>,
-               perl:native,
-               perl-xs-dev
-Standards-Version: 4.5.0
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-prometheus-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-prometheus-perl.git
 Homepage: https://metacpan.org/release/Net-Prometheus
@@ -29,6 +31,7 @@
          libscalar-list-utils-perl,
          libstruct-dumb-perl,
          liburi-perl
+Recommends: libfuture-io-perl
 Description: module to export monitoring metrics for Prometheus
  Net::Prometheus provides the ability for a program to collect monitoring
  metrics and export them to the Prometheus.io monitoring server.
