=== debian/watch ===
version=4
https://metacpan.org/release/Net-Prometheus   .*/Net-Prometheus-v?@ANY_VERSION@@ARCHIVE_EXT@$
