## libnet-prometheus-perl 0.13

=== debian/changelog ===
libnet-prometheus-perl (0.13-1) unstable; urgency=medium

  * Import upstream version 0.13.
  * Update test dependencies.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Mon, 29 Jul 2024 00:34:02 +0200
