=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libnet-prometheus-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: gregor herrmann <gregoa@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -12,11 +11,11 @@
                libref-util-perl <!nocheck>,
                libscalar-list-utils-perl <!nocheck>,
                libstruct-dumb-perl <!nocheck>,
-               libtest-fatal-perl <!nocheck>,
+               libtest2-suite-perl <!nocheck>,
                liburi-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.0
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-prometheus-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-prometheus-perl.git
 Homepage: https://metacpan.org/release/Net-Prometheus
