## libnet-prometheus-perl 0.14

=== debian/changelog ===
libnet-prometheus-perl (0.14-1) unstable; urgency=medium

  * Import upstream version 0.14.
  * Update test and runtime dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Nov 2024 02:16:17 +0100
