=== debian/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
                libfuture-io-perl <!nocheck>,
                libhttp-message-perl <!nocheck>,
                libmodule-build-perl,
+               libmeta-perl <!nocheck>,
                libref-util-perl <!nocheck>,
                libscalar-list-utils-perl <!nocheck>,
                libstruct-dumb-perl <!nocheck>,
@@ -26,6 +27,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
+         libmeta-perl,
          libref-util-perl,
          libscalar-list-utils-perl,
          libstruct-dumb-perl,
