=== debian/control ===
Source: libnet-prometheus-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 gregor herrmann <gregoa@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libfuture-io-perl <!nocheck>,
 libhttp-message-perl <!nocheck>,
 libmeta-perl <!nocheck>,
 libmodule-build-perl,
 libref-util-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libstruct-dumb-perl <!nocheck>,
 libtest2-suite-perl <!nocheck>,
 liburi-perl <!nocheck>,
 perl-xs-dev,
 perl:native,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-prometheus-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-prometheus-perl.git
Homepage: https://metacpan.org/release/Net-Prometheus

Package: libnet-prometheus-perl
Architecture: any
Depends:
 ${misc:Depends},
 ${perl:Depends},
 ${shlibs:Depends},
 libmeta-perl,
 libref-util-perl,
 libscalar-list-utils-perl,
 libstruct-dumb-perl,
 liburi-perl,
Recommends:
 libfuture-io-perl,
Description: module to export monitoring metrics for Prometheus
 Net::Prometheus provides the ability for a program to collect monitoring
 metrics and export them to the Prometheus.io monitoring server.
 .
 As Prometheus will expect to collect the metrics by making an HTTP request,
 facilities are provided to yield a PSGI application that the containing
 program can embed in its own structure to provide the results, or the
 application can generate a plain-text result directly and serve them by its
 own means.
