## libnet-prometheus-perl 0.16

=== debian/changelog ===
libnet-prometheus-perl (0.16-1) unstable; urgency=medium

  * Import upstream version 0.16.
  * Update test dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 01 Feb 2026 03:48:47 +0100
