=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  debhelper-compat (= 13),
  libfuture-io-perl <!nocheck>,
  libhttp-message-perl <!nocheck>,
+ libio-socket-ip-perl <!nocheck>,
  libmeta-perl <!nocheck>,
  libmodule-build-perl,
  libref-util-perl <!nocheck>,
